/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* ---------------------------------- FUENTES PERSONALIZADAS ---------------------------------- */
@font-face {
    font-family: 'SangBleuSunrise-Livre';
    src: url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.eot');
    src: url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Livre.svg#SangBleuSunrise-Livre') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SangBleuSunrise-Regular';
    src: url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.eot');
    src: url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/SangBleuSunrise-Regular.svg#SangBleuSunrise-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-Thin';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Thin.svg#IBMPlexSans-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-Light';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Light.svg#IBMPlexSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-Regular';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Regular.svg#IBMPlexSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-Medium';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Medium.svg#IBMPlexSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-SemiBold';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-SemiBold.svg#IBMPlexSans-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'IBMPlexSans-Bold';
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.eot');
    src: url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.woff2') format('woff2'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.woff') format('woff'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.ttf') format('truetype'),
         url('https://dibi.mardechi.com/fuentes/IBMPlexSans-Bold.svg#IBMPlexSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* -------------------------------- END FUENTES PERSONALIZADAS -------------------------------- */
[type=button]:focus, [type=submit]:focus, button:focus, textarea, input, .cmplz-close {
    outline: none !important;
}
::-moz-selection {
    color: #000000;
    background: #ECECEC;
}
::selection {
    color: #000000;
    background: #ECECEC;
}
:root {
    --gris: #ECECEC;
    --dorado: #B29330;
    --blanco: #FFFFFF;
    --negro: #000000;
}
.normal-b b {
    font-weight: normal !important;
}
.medium-b b {
    font-weight: 500 !important;
}
.semi-b b {
    font-weight: 600 !important;
}
.semi-normal-b b {
    font-weight: 600 !important;
    font-style: normal !important;
}
.semi-italic-b b {
    font-weight: 600 !important;
    font-style: italic !important;
}
.bold-b b {
    font-weight: 700 !important;
}
.ibm-medium b {
    font-family: 'IBMPlexSans-Medium' !important;
    font-weight: normal !important;
}
.botones-elementor a, .form-web button[type="submit"] {
    position: relative;
    height: 64px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    width: fit-content;
}
header .botones-elementor a {
    height: 48px;
}
.botones-elementor .elementor-button-content-wrapper {
    align-items: center;
}
.botones-elementor a,
.botones-elementor a:hover,
.html-gcon-footer img,
.html-gcon-footer img:hover
{
    transition: ease-in-out .3s !important;
}
.underline a:hover, .form-inicio .wpcf7-acceptance .wpcf7-list-item-label a:hover, .underline a:hover .elementor-icon-list-text {
    text-decoration: underline !important;
}
/* FIN TITULOS WEB */

/* PLUGIN COOKIES */
#cmplz-cookiebanner-container .cmplz-title {
    font-family: "Poppins", Sans-serif !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 20px;
    position: relative;
    top: 2px;
}
#cmplz-cookiebanner-container div, #cmplz-cookiebanner-container a, #cmplz-cookiebanner-container span {
    font-family: "Poppins", Sans-serif !important;
    font-weight: 300 !important;
}
.cmplz-cookiebanner.cmplz-show, .cmplz-cookiebanner.cmplz-show:hover {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0px, rgba(0, 0, 0, 0.15) 0px 10px 15px !important;
}
#cmplz-cookiebanner-container .cmplz-message {
    text-align: justify !important;
}
.cmplz-cookiebanner .cmplz-header .cmplz-title {
    display: block !important;
}
.cmplz-cookiebanner {
    padding: 30px 25px 30px 25px !important;
}
#cmplz-cookiebanner-container a {
    text-decoration: underline !important;
    font-size: 14px !important;
}
#cmplz-cookiebanner-container button {
    font-family: "Poppins", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px;
    border-style: solid;
    padding: 8px 35px 8px 35px;
    line-height: 1;
    height: fit-content;
}
#cmplz-cookiebanner-container .cmplz-message {
    min-width: 550px;
    margin-top: 20px;
}
[type=button]:focus, [type=submit]:focus, button:focus {
    outline: none !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-accept {
    background-color: var(--dorado) !important;
    border-color: var(--dorado) !important;
    color: var(--blanco) !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-accept:hover {
    background-color: transparent !important;
    transition: ease-in-out .3s !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-accept:hover,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-deny:hover,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-view-preferences:hover,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-save-preferences:hover {
    background-color: #7E6822 !important;
    border-color: #7E6822 !important;
    color: var(--blanco) !important;
    transition: ease-in-out .3s !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-deny,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-view-preferences,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-save-preferences {
    transition: ease-in-out .3s !important;
    background-color: var(--blanco) !important;
    border-color: var(--dorado) !important;
    color: var(--dorado) !important;
}
body.cmplz-document #content h1,
body.cmplz-document #content h2,
body.cmplz-document #content h3,
body.cmplz-document #content h4,
body.cmplz-document #content h5 {
    font-family: "Poppins", Sans-serif !important;
}
body.cmplz-document #content p,
body.cmplz-document #content a,
body.cmplz-document #content span,
body.cmplz-document #content div,
body.cmplz-document #content li {
    font-family: "Poppins", Sans-serif !important;
    color: #000;
    line-height: inherit;
    font-size: 20px;
}
body.cmplz-document #content p {
    text-align: justify;
}
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
    max-width: 100%;
}
body.cmplz-document #content {
    padding: 210px 70px 150px 70px;
    max-width: 100%;
}
body.cmplz-document #content .entry-title {
    margin: 0 0 30px 0px;
    padding: 0;
    color: #476A65;
}
#cmplz-cookiebanner-container .cmplz-close svg {
    display: none;
}
#cmplz-cookiebanner-container .cmplz-close::before {
    visibility: visible;
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuOTk5OTkgOC4wNTM4MUwxLjkyNjg5IDEzLjEyNjlDMS43ODg0NCAxMy4yNjU0IDEuNjE0NCAxMy4zMzYyIDEuNDA0NzkgMTMuMzM5NEMxLjE5NTE5IDEzLjM0MjYgMS4wMTc5NSAxMy4yNzE4IDAuODczMDg3IDEzLjEyNjlDMC43MjgyMDMgMTIuOTgyIDAuNjU1NzYyIDEyLjgwNjQgMC42NTU3NjIgMTIuNkMwLjY1NTc2MiAxMi4zOTM2IDAuNzI4MjAzIDEyLjIxOCAwLjg3MzA4NyAxMi4wNzMxTDUuOTQ2MTYgNi45OTk5OUwwLjg3MzA4NyAxLjkyNjg5QzAuNzM0NjIgMS43ODg0NCAwLjY2Mzc4NyAxLjYxNDQgMC42NjA1ODcgMS40MDQ3OUMwLjY1NzM3IDEuMTk1MTkgMC43MjgyMDMgMS4wMTc5NSAwLjg3MzA4NyAwLjg3MzA4N0MxLjAxNzk1IDAuNzI4MjAzIDEuMTkzNTkgMC42NTU3NjIgMS4zOTk5OSAwLjY1NTc2MkMxLjYwNjM5IDAuNjU1NzYyIDEuNzgyMDIgMC43MjgyMDMgMS45MjY4OSAwLjg3MzA4N0w2Ljk5OTk5IDUuOTQ2MTZMMTIuMDczMSAwLjg3MzA4N0MxMi4yMTE1IDAuNzM0NjIgMTIuMzg1NiAwLjY2Mzc4NyAxMi41OTUyIDAuNjYwNTg3QzEyLjgwNDggMC42NTczNyAxMi45ODIgMC43MjgyMDMgMTMuMTI2OSAwLjg3MzA4N0MxMy4yNzE4IDEuMDE3OTUgMTMuMzQ0MiAxLjE5MzU5IDEzLjM0NDIgMS4zOTk5OUMxMy4zNDQyIDEuNjA2MzkgMTMuMjcxOCAxLjc4MjAyIDEzLjEyNjkgMS45MjY4OUw4LjA1MzgxIDYuOTk5OTlMMTMuMTI2OSAxMi4wNzMxQzEzLjI2NTQgMTIuMjExNSAxMy4zMzYyIDEyLjM4NTYgMTMuMzM5NCAxMi41OTUyQzEzLjM0MjYgMTIuODA0OCAxMy4yNzE4IDEyLjk4MiAxMy4xMjY5IDEzLjEyNjlDMTIuOTgyIDEzLjI3MTggMTIuODA2NCAxMy4zNDQyIDEyLjYgMTMuMzQ0MkMxMi4zOTM2IDEzLjM0NDIgMTIuMjE4IDEzLjI3MTggMTIuMDczMSAxMy4xMjY5TDYuOTk5OTkgOC4wNTM4MVoiIGZpbGw9ImJsYWNrIi8+Cjwvc3ZnPgo=);
    width: 20px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
/* FIN PLUGIN COOKIES */

/* ERROR 404 */
#comp-k9d2oixn svg [data-color="1"] {
    fill: #000 !important;
}
#comp-k9d2oixn svg {
    height: 300px;
}
/* FORMULARIO ELEMENTOR */
.form-web input[type="text"], .form-web input[type="email"], .form-web input[type="tel"] {
    padding: 0 20px 0 20px;
    height: 68px;
    text-align: center;
}
.form-web input[type="text"]:hover, .form-web input[type="email"]:hover, .form-web input[type="tel"]:hover, .form-web textarea:hover {
    background-color: #b2933091 !important;
}
.form-web input[type="text"]:focus, .form-web input[type="email"]:focus, .form-web input[type="tel"]:focus, .form-web textarea:focus {
    background-color: #b2933091 !important;
}
.form-web .elementor-field-group label {
    padding: 0 20px 0 20px;
}
.form-web textarea {
    text-align: center;
    border-radius: 30px !important;
    padding: 15px 20px 20px 20px;
}
.form-web .elementor-field-type-textarea {
    margin-bottom: 10px !important;
}
.elementor-field-group-politicas, .elementor-field-group-politicas_dos {
    padding: 0 20px 0 20px !important;
    justify-content: center;
}
.form-web .elementor-field-group-politicas label, .form-web .elementor-field-group-politicas_dos label {
    padding: 0 0 0 0 !important;
    font-size: 14px !important;
    line-height: normal !important;
}
.form-web .elementor-field-group-politicas a, .form-web .elementor-field-group-politicas_dos a {
    font-family: "Poppins", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-style: italic !important;
    color: var(--negro) !important;
}
.form-web .elementor-field-group-politicas a:hover, .form-web .elementor-field-group-politicas_dos a:hover, abbr:hover {
    text-decoration: underline !important;
}
.form-web .elementor-field-group-politicas input[type="checkbox"], .form-web .elementor-field-group-politicas_dos input[type="checkbox"] {
    appearance: none;
    cursor: pointer;
    background-color: transparent;
    width: 14px;
    height: 14px;
    min-width: 14px !important;
    min-height: 14px;
    border: 1px solid #000;
    border-radius: 4px !important;
    position: relative;
    top: 3px;
    margin-right: 10px;
    display: block !important;
}
.form-web .elementor-field-group-politicas input[type="checkbox"]:checked, .form-web .elementor-field-group-politicas_dos input[type="checkbox"]:checked {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23B29330' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
    border: 1px solid #000;
}
.form-web .elementor-field-group-politicas span, .form-web .elementor-field-group-politicas_dos span {
    display: flex;
} 
.form-web button[type="submit"] {
    margin-top: 15px;
}
/* FIN INPUT POLITICAS FORMULARIO ELEMENTOR */

/* TOOLTIP */
abbr {
    font-family: "Poppins", Sans-serif;
    font-weight: 500 !important;
    font-style: italic !important;
    text-decoration: none !important;
    font-size: 14px;
    color: var(--negro);
    cursor: pointer;
}
#tooltip {
    text-align: center;
    color: var(--blanco);
    background: #555;
    position: absolute;
    z-index: 100;
    font-family: "Poppins", Sans-serif;
    font-weight: 300;
    font-size: 12px;
    font-weight: normal;
    padding: 20px;
    text-align: justify;
    border-radius: 15px;
}
#tooltip::after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #555;
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    margin-left: -10px;
}
#tooltip.top::after {
    border-top-color: transparent;
    border-bottom: 10px solid #555;
    top: -20px;
    bottom: auto;
}
#tooltip.left::after {
    left: 10px;
    margin: 0;
}
#tooltip.right::after {
    right: 10px;
    left: auto;
    margin: 0;
}
/* FIN TOOLTIP */

/* HTML FOOTER */
.html-gcon-footer p {
    font-family: 'BasierSquareMono Regular';
    font-size: 12px;
    color: #FFFFFF;
}
.html-gcon-footer img {
    margin-left: 2px;
    margin-bottom: 0;
    position: relative;
    top: 3px;
}
.html-gcon-footer img:hover {
    transform: scale(1.1);
}
.btn-sombra a {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
}
.min-265 {
    width: 265px;
    min-width: 265px;
}
.min-345 {
    width: 345px;
    min-width: 345px;
}
.min-220 {
    width: 220px;
    min-width: 220px;
}
.slider-resultados .swiper {
    border-radius: 30px !important;
}
.fit-content {
    width: fit-content;
    min-width: fit-content;
}
.form-popup .elementor-field-group-politicas, .form-popup .elementor-field-group-politicas_dos {
    margin-bottom: 10px !important;
}
.form-popup .elementor-field-group-politicas, .form-popup .elementor-field-group-politicas_dos {
    padding: 0 40px 0 40px !important;
    justify-content: flex-start;
}
.aspect-1-col {
    aspect-ratio: 1 / 1;
}
.cta-fixed {
    display: none;
    transition: opacity 0.3s ease;
}
.cta-fixed.visible {
    display: block;
    opacity: 1;
}
.cta-fixed, .cta-fixed div {
    min-width: 100% !important;
}
.cta-fixed .btn-popup a {
    min-width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider-ejemplos .swiper-slide {
    padding: 3px 3px 3px 3px;
}
.slider-ejemplos figure {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}
.slider-ejemplos .elementor-swiper-button-prev, .slider-ejemplos .elementor-swiper-button-next {
    top: unset !important;
    bottom: -120px !important;
}
.slider-ejemplos .elementor-swiper-button-prev {
    right: 50.5% !important;
    left: unset !important;
}
.slider-ejemplos .elementor-swiper-button-next {
    left: 50.5% !important;
    right: unset !important;
}
.seccion-background .col-center {
    min-width: fit-content;
}
.acordeon-web .e-n-accordion-item-title, .acordeon-web summary .e-n-accordion-item-title-text {
    display: flex;
    align-items: flex-start;
}
.acordeon-web summary .e-n-accordion-item-title-text img {
    margin-right: 25px;
}
.acordeon-web details:first-child summary {
    padding-top: 0 !important;
}
.br-pc br {
    display: none !important;
}
.loop-producto .etiqueta > div {
    min-height: 28px;
    display: flex;
    align-items: center;
}
.loop-producto .etiqueta p {
    position: relative;
    top: 1px;
}
.slider-aparatologia .imagen  {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    padding: 3px;
}
.slider-aparatologia .col-uno {
    padding: 4px !important;
}

/* ---------------------------------------- RESPONSIVE ----------------------------------------- */
@media (max-width: 1480px) {
    .bloques-web > div {
        max-width: 1200px !important;
        margin: 0 auto !important;
    }
    .bloques-web .icon-br .elementor-icon-box-title span {
        font-size: 15px;
    }
    .min-265 {
        width: 205px;
        min-width: 205px;
    }
    .min-345 {
        width: 305px;
        min-width: 305px;
    }
    .min-220 {
        width: 180px;
        min-width: 180px;
    }
}
@media (max-width: 1280px) {
    .bloques-web > div {
        max-width: unset !important;
        margin: 0 auto !important;
    }
    .bloques-web .icon-br .elementor-icon-box-title span {
        font-size: 17px;
    }
    #elementor-popup-modal-613 .dialog-message {
        max-width: 90% !important;
        margin: 0 auto !important;
    }
    .min-265, .min-345, .min-220 {
        width: 50%;
        min-width: unset;
    }
    #comp-k9d2oixn svg {
        height: 200px;
    }
    .min-uno > div {
        min-height: 50px;
    }
    .seccion-img-fondo {
        min-height: unset;
    }
    .seccion-img-fondo {
        background-image: unset !important;
    }    
}
@media (max-width: 767px) {
    .br-pc br {
        display: block !important;
    }
    .slider-ejemplos .elementor-swiper-button-prev {
        right: 50.8% !important;
    }
    .slider-ejemplos .elementor-swiper-button-next {
        left: 50.8% !important;
    }
    .br-mvl br {
        display: none !important;
    }
    .form-popup .elementor-field-group {
        margin-bottom: 15px !important;
    }
    .min-265, .min-345, .min-220 {
        width: 100%;
        min-width: unset;
    }
    .icon-br br {
        display: none !important;
    }
    .elementor-field-group-politicas {
        margin-bottom: 10px !important;
    }
    .form-web input[type="text"], 
    .form-web input[type="email"], 
    .form-web input[type="tel"],
    .botones-elementor a,
    .form-web button[type="submit"]
    {
        height: 52px;
    }
    footer .lista ul {
        align-items: center;
    }
    #comp-k9d2oixn svg {
        height: auto;
    }
    .acordeon .elementor-accordion-title {
        line-height: 20px;
    }
    .acordeon .elementor-accordion-icon-opened svg, .acordeon .elementor-accordion-icon-closed svg {
        width: 40px !important;
        height: 40px !important;
    }
    .acordeon .elementor-accordion-title > span {
        position: relative;
        top: 0;
        left: 0;
        margin-right: 15px;
        min-width: 30px;
    }
    .acordeon .elementor-accordion-icon-opened svg {
        right: 0;
    }
    /* PLUGIN COOKIES */
    .cmplz-cookiebanner .cmplz-links {
        margin-top: 10px;
    }
    .cmplz-cookiebanner {
        left: calc(25px) !important;
        right: calc(25px) !important;
        bottom: calc(25px) !important;
        width: auto !important;
    }
    #cmplz-cookiebanner-container .cmplz-close {
        margin-left: auto;
    }
    #cmplz-cookiebanner-container .cmplz-title {
        position: relative;
        top: -2px;
        padding-right: 10px;
    }
    #cmplz-cookiebanner-container .cmplz-header {
        display: flex;
        align-items: flex-start;
        margin-bottom: -10px;
    }
    .cmplz-cookiebanner .cmplz-body,
    #cmplz-cookiebanner-container .cmplz-message
    {
        min-width: unset !important;
    }
    /* FIN PLUGIN COOKIES */

    #tooltip {
        max-width: 100% !important;
        left: auto !important;
        margin: 0 25px 0 25px;
    }
    #tooltip.left::after {
        display: none !important;
    }
    /* PAGINAS POLÍTICAS */
    #cmplz-cookies-overview {
        overflow-x: auto;
    }
    body.cmplz-document #content {
        padding: 210px 25px 150px 25px;
    }
    body.cmplz-document #content h2 {
        text-align: center;
    }
    #cmplz-cookiebanner-container a {
        font-size: 28px;
        line-height: 28px;
    }
    body.cmplz-document #content p,
    body.cmplz-document #content a,
    body.cmplz-document #content li,
    body.cmplz-document #content span,
    body.cmplz-document #content .retention,
    body.cmplz-document #content .function {
        font-size: 16px;
    }
    #cmplz-cookiebanner-container a {
        font-size: 12px !important;
        line-height: 17px !important;
    }
    /* END PAGINAS POLÍTICAS */
}
@media (max-width: 384px) {
    .hero .titulo .elementor-heading-title {
        font-size: 21px !important;
        line-height: 28px !important;
    }
}